﻿@charset "UTF-8";
/* CSS Document */
	@import url("MegaMenu/MegaMenu.css");
	@import url("Submenu/Submenu.css");
	@import url("Children/Children.css");
	
	html { height: 100%; margin-bottom: 1px; overflow-y:auto; } /* Force Vertical Scrollbar */
	body{ font-size:11px;line-height:1.5em;font-family:Arial, Helvetica, sans-serif;}
	

/* Page Styles */	

#Body{}
#htmlPage{background:url(images/header_bg.jpg) repeat-x;}
.page_width{width:1230px;margin:0 auto;}
.center_width{width:1106px;margin:0 auto;padding-top:30px;}
.center_width.title{padding:0 0 0 160px;width:970px;}
.title_page{padding:15px 0;background:#1d5b1c;color:#7c8913;}
.title_page a.breadcrumb_link{color:#7c8913;font-size:14px;}
.title_page h3{color:White;font-weight:bold;font-size:25px;margin:10px 0 0 0;}
header{position:relative;}
header .rootchildren {display:none;}
.s_logo{float:left;}
.innerpage .s_logo{}

#facebook-munster{display:none;}
#htmlPage.munster #dnn_txtFacebook_lblText{display:none;}
#htmlPage.munster #facebook-munster{display:inline-block;position:relative;}
#htmlPage.munster #facebook-munster img{cursor:pointer;}
#htmlPage.munster #facebook-munster #facebookMenu{display:none;z-index:1001;position:absolute;background: #2C2C2C;margin: 0;padding: 22px 30px 10px;width: 300px;right:0;margin-top:-10px;}
#htmlPage.munster #facebook-munster #facebookMenu li{list-style:none;line-height: 1.5em;}
#htmlPage.munster #facebook-munster #facebookMenu li a{color:#aeacac;font-size: 14px;font-weight: bold;}
#htmlPage.munster #facebook-munster #facebookMenu li a:hover{color:white;text-decoration:none;}
#htmlPage.munster #facebook-munster:hover #facebookMenu{display:block;}


.mainTop{height:48px;padding-right:40px;}
.s_topright{float:right;line-height:48px;}
.s_topright a{color:#999898;}
.s_topright span input[type=text]{width: 210px;padding-right: 25px;height:22px;}
.s_menuMobile{display:none;}

.mainNav{height:85px;}
.s_navigation{float:right;}

#sliderContent{background:#606060;}
.horse_shadow{background: url(images/horse_shadow.png) no-repeat right top;height: 345px;
              position: absolute;top: 0;z-index: 0;width: 1230px;}

#mainContent{}
.content_padding{padding:20px;}
.s_parent_title{display:none;}

#mainFooter{background:#1d5b1c;/* url(images/footer_bg.jpg) repeat-x;*/}
#mainFooter .footer_horse{background:url(images/footer_horse_bg.png) no-repeat right top;
                          padding-top:10px;}
.by_margin{text-align:right;}

.green{color:#1d5b1c;}

/* Panes */
.HeaderPane{padding-top:20px;}
.ContentPane{}
.buttons_pane{background:url(images/btns_bg.jpg);padding:15px 0;}

.columns{display:table;}
.columns_row{display:table-row;}
.LeftPane{display:table-cell;vertical-align:top;}
.left_pane{width:514px;padding-right:30px;}
.CenterPane{display:table-cell;vertical-align:top;}
.center_pane{width:290px;padding-right:30px;}
.RightPane{display:table-cell;vertical-align:top;}
.right_pane{width:245px;}
.leftCol{float:left;width:780px;margin-right:30px;}
.rightCol{float:left;width:210px;padding-top:20px;}

.right_column{width:210px;}

.innerpage .left_pane{width:475px;}
.innerpage .right_pane{width:475px;}

/* innerpage */
.content_pad{display:table-row;}
.content_left{display:table-cell;vertical-align:top;width:210px;}
.content_right{display:table-cell;vertical-align:top;}

.Footer1{float:left;width:240px;margin-right:15px;}
.Footer1 a img{max-width:90%;}
.Footer2{float:left;width:290px;margin-right:60px;}
.Footer3{float:left;width:232px;margin-right:15px;}
.Footer4{float:left;width:233px;}

.DNNEmptyPane {width: 0;padding:0 !important;margin:0 !important;}

/* Headers and Subheaders */
.Head {color: #0060FE;font: bold 1.2em Arial,Helvetica,sans-serif;}
.SubHead {color: #666666;}


h1, h2, h3, h4, h5, h6 {color: #8a8a8a;font-weight: normal;line-height: 1em;margin: 0;padding: 5px 0;}
h1 {font-size: 24px;}
h2 {font-size: 20px;}
h3 {font-size: 17px;}
h4 {font-size: 17px;}
h5 {color: #666666;font-size: 16px;}
h6 {color: #A5A4A4;font-size: 14px;margin: 0 0 7px;}


/* Links */
a, a:link, a:active, a:visited {border: 0 none;color: #1d5b1c;outline: medium none;text-decoration:none;}
a:hover {color: #333;text-decoration: none;text-decoration: underline;}

a.btn_banner{width: 150px;height: 69px;display: inline-block;color:White;line-height: 69px !important;
             font-size: 17px;text-align: left;padding-left: 23px;margin: 0 5px;}
a.btn_banner:hover{text-decoration:none;}

a.register{background:url(images/register.png) no-repeat;}
a.register:hover{background:url(images/registerAct.png) no-repeat;color: #1d5b1c;}

a.animals{background:url(images/animals.png) no-repeat;}
a.animals:hover{background:url(images/animalsAct.png) no-repeat;color: #8E9916;}

a.bulletin{background:url(images/bulletin.png) no-repeat;}
a.bulletin:hover{background:url(images/bulletinAct.png) no-repeat;color: #F47001;}

a.points{background:url(images/pointsOnl.png) no-repeat;}
a.points:hover{background:url(images/pointsOnlAct.png) no-repeat;color: #1d5b1c;}

a.training{background:url(images/training.png) no-repeat;}
a.training:hover{background:url(images/trainingAct.png) no-repeat;color: #8E9916;}

a.veterinary{background:url(images/Veterinary.png) no-repeat;}
a.veterinary:hover{background:url(images/VeterinaryAct.png) no-repeat;color: #F47001;}


/* Font and Color Styles */

Body, .NormalTextBox, td, p, .Normal, .NormalDisabled, .NormalBold {color: #595959;font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;line-height: 1.6em;}

#mainFooter .NormalTextBox, #mainFooter td, #mainFooter p, #mainFooter .Normal,
#mainFooter .NormalDisabled, #mainFooter .NormalBold, #mainFooter a{color: #fff;font-size:13px;}
#mainFooter a:hover{text-decoration:none;color:#1d5b1c;}


p {margin: 0;padding: 5px 0;}

/* Lists */
ul, ol {margin-bottom: 18px;margin-left: 30px;}
li, ul li {list-style-image:url(images/li_style.jpg);padding-bottom:10px;}
ul.arrow li {list-style-image:url(images/li_arrow.png);}
ol li {list-style: decimal outside none;}




/* Buttons */
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active {color: #0060FE;
    font: bold small Arial,Helvetica,sans-serif;}
A.CommandButton:hover {color: #4E4EFB;}

a.locations_btn, 
a.locations_btn:active, 
a.locations_btn:visited, 
a.locations_btn:link{color:#999898;text-decoration:none;margin-right:15px;
                     font-weight:bold;font-size:14px;}
a.locations_btn:hover{text-decoration:none;color:White;}

a.locations_btn.search{margin-right:0;font-weight:normal;position:relative;left:-26px;}


.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction 
{
    background:#1D5B1C;
    background: -moz-linear-gradient(top, #30962E 0%, #1D5B1C 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#30962E), color-stop(100%,#1D5B1C)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #30962E 0%,#1D5B1C 100%); /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #30962E 0%,#1D5B1C 100%); /* W3C */
    color:White;
}

.dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, a.dnnPrimaryAction:hover 
{
    background: #4A7C47; /* Old browsers */
    background: -moz-linear-gradient(top, #75C170 0%, #4A7C47 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#75C170), color-stop(100%,#4A7C47)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #75C170 0%,#4A7C47 100%); /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #75C170 0%,#4A7C47 100%); /* W3C */
}


.dnnImportantAction, .dnnFormItem input[type="submit"], a.dnnImportantAction 
{
    background:#FF0000;
    background: -moz-linear-gradient(top, #FF1111 0%, #FF0000 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FF1111), color-stop(100%,#FF0000)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #FF1111 0%,#FF0000 100%); /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #FF1111 0%,#FF0000 100%); /* W3C */
    color:White;
}

.dnnImportantAction:hover, .dnnFormItem input[type="submit"]:hover, a.dnnImportantAction:hover 
{
    background: #FF5E5E; /* Old browsers */
    background: -moz-linear-gradient(top, #FF7070 0%, #FF5E5E 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FF7070), color-stop(100%,#FF5E5E)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #FF7070 0%,#FF5E5E 100%); /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #FF7070 0%,#FF5E5E 100%); /* W3C */
}


/* Containers */

.c_DNN, .DNNContainer_noTitle{margin-bottom:15px;}
.c_DNN_Header .c_Title{position:relative;height:30px;}
.innerpage .c_DNN_Header .c_Title{margin-bottom:0;line-height:30px;}
.c_DNN_Header .c_Title.orange{background:#F47001;}
.c_DNN_Header .c_Title.green{background:#8E9916;}
.c_DNN_Header .c_Title .container_title{position: absolute;top: 0;z-index: 0;width:100%;}
.c_DNN_Header .c_Title img{float:right;}
.c_DNN_Header .c_Title .Title{padding:0 10px;line-height:30px;}

.c_DNN_Header .c_Title .Title.Orange{}
.c_DNN_Header .c_Title .Title.Orange, 
.c_DNN_Header .c_Title .Title.Orange .TitleH2{color:white;font-size:24px;padding:0 5px;}
.innerpage .c_DNN_Header .Title,
.innerpage .c_DNN_Header .Title .TitleH2{font-size:17px !important;text-align:center;padding:8px 0;}

.c_DNN_Header .c_Title .Title.Green{padding:0 0 0 10px;}
.c_DNN_Header .c_Title .Title.Green, 
.c_DNN_Header .c_Title .Title.Green .TitleH2{color:white;font-size:24px;}


.c_DNN_Header1 .Title.Green{}
.c_DNN_Header1 .Title.Green, 
.c_DNN_Header1 .Title.Green .TitleH2{color:#1d5b1c;font-size:24px;padding:0;}

.c_DNN_Header .c_Title .Title.DarkGreen{background:#206b26;}
.c_DNN_Header .c_Title .Title.DarkGreen, 
.c_DNN_Header .c_Title .Title.DarkGreen .TitleH2{color:white;font-size:24px;padding:0;}

.c_DNN_Header .Title.Grey{background:#7d7d7d;padding:0 0 0 10px;}
.c_DNN_Header .Title.Grey, 
.c_DNN_Header .Title.Grey .TitleH2{color:white;font-size:21px;line-height:30px;}


.c_DNN_Header.Leinster_Green .Title{background:#20b400;padding:0 0 0 10px;}
.c_DNN_Header.Leinster_Green .Title, 
.c_DNN_Header.Leinster_Green .Title .TitleH2{color:white;font-size:21px;line-height:30px;}

.c_DNN_Header.Ulster_Red .Title{background:#9e101b;padding:0 0 0 10px;}
.c_DNN_Header.Ulster_Red .Title, 
.c_DNN_Header.Ulster_Red .Title .TitleH2{color:white;font-size:21px;line-height:30px;}

.c_DNN_Header.Munster_Blue .Title{background:#666fb6;padding:0 0 0 10px;}
.c_DNN_Header.Munster_Blue .Title, 
.c_DNN_Header.Munster_Blue .Title .TitleH2{color:white;line-height:30px;font-size:21px;}


.news_list{}
.news_list .news_item{display:table;width:100%;padding: 20px 0;border-bottom: dashed 1px #c2c2c2;}
.news_list .news_item .item_img{display:table-cell;vertical-align:top;}
.news_list .news_item .item_img img{border:solid 2px #1D5B1C;}
.news_list .news_item .item_text{display:table-cell;padding-left: 7px;vertical-align:top;}
.news_list .news_item .item_text h3{color:#1D5B1C;padding:0;}
.news_list .news_item .item_text p{padding-bottom:0;}
.news_list .news_item .item_text a{color:#1D5B1C;}
.news_list .news_linkall{padding:5px 0;border-bottom: dashed 1px #c2c2c2;}
.news_list .news_linkall a{color:#1D5B1C;}


/* Table Styles */
.nicetable{width:100% !important;border-collapse:collapse;background: #faf8f8;}
.nicetable caption{display:none;}
.nicetable tr{height:35px}
.nicetable tr.first{background:#8E9916 !important;height:35px}
.nicetable tr.first td{font-weight:bold;color:White;}
.nicetable tr.odd{background:#eee;}
.nicetable td{padding:6px 20px;font-size:13px;border-right:solid 1px #7f7f7f;vertical-align:top;}
.nicetable td img{vertical-align:middle;}
.nicetable td.last{}
.nicetable td p{padding:0;}

.smalltable{width:100% !important;border-collapse:collapse;background: #faf8f8;}
.smalltable tr{}
.smalltable tr.first{background:#8E9916 !important;height:35px}
.smalltable tr.first td{font-weight:bold;color:White;}
.smalltable tr.odd{background:#eee;}
.smalltable td{padding:5px 5px;font-size:13px;border-right:solid 1px #7f7f7f;vertical-align:top;}
.smalltable td img{vertical-align:middle;}
.smalltable td.last{border:0;}
.smalltable td p{padding:0;}




/* Regions Home */
.regions_list{}
.regions_list h3{background:#84A881 url(images/dark_green_arrow.png) no-repeat 255px 3px;color:#1D5B1C;line-height:34px;padding:0;text-align:center;font-size:20px;}
.regions_list .items{background:#e7e7e7;}
.regions_list .item{margin:0 8px;padding:5px 0;border-bottom:dotted 2px #bbb;width:275px !important;height:auto!important;}
.regions_list .item .date{font-size:12px;color:#1D5B1C;font-weight:bold;}
.regions_list .item h5{padding:0;font-size:12px;color:#1D5B1C;}
.regions_list .item p{font-size:12px;padding:0;}
.regions_list .see_all {text-align:right;}
.regions_list .see_all a{color:#1D5B1C;font-size:11px;font-weight:bold;}

.regions_list .light_green h3{background:#BCBE7B url(images/light_green_arrow.png) no-repeat 255px 5px;color:#8D9717;}
.regions_list .light_green .item{}
.regions_list .light_green .item .date{color:#8D9717;}
.regions_list .light_green .item h5{color:#8D9717;}
.regions_list .light_green .item p{}
.regions_list .light_green .see_all a{color:#8D9717;}

.regions_list .orange h3{background:#F5AA78 url(images/orange_arrow.png) no-repeat 255px 5px;color:#F66D00;}
.regions_list .orange .item{}
.regions_list .orange .item .date{color:#F66D00;}
.regions_list .orange .item h5{color:#F66D00;}
.regions_list .orange .item p{}
.regions_list .orange .see_all a{color:#F66D00;}

.regions_list .brown h3{background:#A38275 url(images/brown_arrow.png) no-repeat 255px 5px;color:#7E472B;}
.regions_list .brown .item{}
.regions_list .brown .item .date{color:#7E472B;}
.regions_list .brown .item h5{color:#7E472B;}
.regions_list .brown .item p{}
.regions_list .brown .see_all a{color:#7E472B;}


/* Top Riders */
.riders_list{}
.riders_list .rider_item{border-bottom:dotted 2px #bbb;padding:8px 0;}
.riders_list .rider_item .rider_img{float:left;border:dotted 2px #ccc;}
.riders_list .rider_item .rider_details{float:right;width:120px;font-size:10px;}
.riders_list .rider_item .rider_details h2{font-size:13px;color:#1d5b1c;}
.riders_list .rider_item .rider_details strong{float:left;width:50%;line-height:normal;}
.riders_list .rider_item .rider_details span{float:right;width:50%;line-height:normal;}
.riders_list .rider_item .rider_details{}

/* Top Horses */
.horses_list{}
.horses_list .horse_item{border-bottom:dotted 2px #bbb;padding:8px 0;}
.horses_list .horse_item .horse_img{float:left;border:dotted 2px #ccc;}
.horses_list .horse_item .horse_details{float:right;width:128px;font-size:10px;line-height:normal;}
.horses_list .horse_item .horse_details h2{font-size:13px;color:#1d5b1c;}
.horses_list .horse_item .horse_details strong{line-height:normal;padding-right:5px;}
.horses_list .horse_item .horse_details span{line-height:normal;}
.horses_list .horse_item .horse_details{}

/* Weather Home */
.weather_item{display:table-row;}
.weather_item .weather_img{display:table-cell;vertical-align:top;width: 88px;height: 82px;background-image: url(images/weather_icons.jpg);}
.weather_item .weather_img.sun{background-position: 0px 0px;}
.weather_item .weather_img.cloudy{background-position: 0px -83px;}
.weather_item .weather_img.rain{background-position: 0px -167px;}
.weather_item .weather_img.snow{background-position: 0px -250px;}
.weather_item .weather_img.storm{background-position: 0px -333px;}

.weather_item .weather_txt{display:table-cell;vertical-align:top;width: auto;font-size: 14px;padding: 5px 25px 0px 26px;background: #F3F3E9;height: 77px;}

/* Slider logos */
#carousel_container{height: 61px;box-shadow:2px 10px 15px #999;margin:20px 0;padding:10px 0;}
#carousel_inner {float:left;width:1030px;overflow:hidden;background:#F0F0F0;}
#carousel_ul {position:relative;left:0px;list-style-type:none;margin:0px;padding:0px;width:9999px;}
#carousel_ul li{list-style:none;float:left;width:200px;padding:0px;background: #fff;margin-left:5px;margin-right:5px;text-align:center;height:61px;}
#carousel_ul li img {cursor:pointer;cursor: hand;border:0px;height:61px;}
#left_scroll, #right_scroll{float:left;height:61px;width:37px;}
#left_scroll img, #right_scroll img{border:0;cursor:pointer;cursor:hand;}

/* Regions */
.leinster_list {
width: 100% !important;
height: 130px !important;
}


/* root element for scrollable */
.vertical {position:relative;overflow:hidden;height: 143px;}
/* root element for scrollable items */
.items {height:auto;margin: 0px;}
/* single scrollable item */
.item {padding:15px;height:59px;}
/* elements inside single item */


/* Quick Links */
.quick_links{}
.quick_links .item{height:auto;padding:3px 15px;border-bottom:dashed 1px #6A6A6A;}
.quick_links .item a {color:#6A6A6A;}

/* SJI Likes */
.sji_likes{background:#e7e7e7;}
.sji_likes .item{height:auto;padding:3px 15px;border-bottom:dashed 1px #6A6A6A;}
.sji_likes .item a {color:#206B26;}

/* You can also use a <br class="clear" /> to clear columns */
.clear, .clr, .clear_float {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}


@media only screen and (max-width: 480px) 
{
    #htmlPage{background: url(images/header_bg.jpg) repeat-x left -38px;}
    #DNN7{}
    .page_width, .center_width{width:auto;margin:0;}
    .center_width{padding:0 10px;overflow:hidden;}
    header{}
    header .rootchildren{display:block;}
    .s_menuMobile{display: block;color: white;float: right;padding: 10px;font-size: 17px;background: #555;line-height: 15px;border: solid 1px #000;text-shadow: 1px 1px 1px #000;cursor:pointer;}
    .s_logo a{width:150px;display:block;margin-right: 15px;}
    .s_logo a img{width:100%;}
    .mainTop {padding:0;height:96px;}
    a.locations_btn, a.locations_btn:active, a.locations_btn:visited, a.locations_btn:link {margin-right:10px;font-size:12px;display:none;}
    #dnn_dnnSEARCH_ClassicSearch{display:none;}
    a.btn_banner{float: left;background-size: 100%;display: block;width: 39%;}
    a.btn_banner{background-size: 100% !important;display: block;width: 39%;}
    .mainNav{height:auto;display:none;padding-right:5px;}
    .mainNav.visible{display: block;width: 100%;position: absolute;background: #3d3d3d;z-index:10;}
    .s_topright{float:none;text-align: right;padding-top: 10px;}
    
    #sliderContent{display:none;}
    .columns, .columns_row, .LeftPane, .RightPane, .CenterPane{display:block;}
    .RightPane, .rightCol{display:none;}
    .left_pane, .center_pane, .right_pane, .leftCol{width:auto;padding:0;}
    #carousel_container{width:auto;padding-left:10px;}
    #carousel_inner{width:67%;}
    .weather_item .weather_img{display:block;}
    .weather_item .weather_txt{padding: 3px 10px;font-size: 11px;}
    .s_navigation{float:none;}
    
    .center_width.title{padding:0 10px;width:auto;}
    #dnn_ctl03_lblBreadCrumb{display:none;}
    .title_page h3{margin:0;}
    .content_pad, .content_right{display:block;}
    .content_left{display:none;}
    .s_parent_title{display:block;margin-top:15px;}
    .s_parent_title.hidden{display:none;}
    .s_parent_title a{color:white;font-size:18px;}
    .s_parent_title a img{padding-right:10px;}
    #mainFooter{background:#A4AC46 url(images/footer_bg.jpg) repeat-x;}
    .Footer1, .Footer2, .Footer3, .Footer4{padding-top:15px;}
    .innerpage .left_pane{width:auto;}
    #mainContent .DNNModuleContent.ModDNNHTMLC p img{margin:0 !important;width:100% !important;}
    
    .news_list .news_item{display:block;width:auto;}
    .news_list .news_item .item_img{display:block;float:left;}
    .news_list .news_item .item_img img{margin-right:10px;}
    .news_list .news_item .item_text{display:block;}
    .DnnModule.DnnModule-DnnForge-NewsArticles .PagingTable{display:none;}

    /* Calendar Styles */
    .sji_cal_buttons .sji_btn_1, .sji_cal_buttons .sji_btn_2, .sji_cal_buttons .sji_btn_3, .sji_cal_buttons .sji_btn_4{width: 100%;margin-bottom: 10px;margin-left: 0!important;padding: 0!important;text-align: center;}
    .calendar_content .sji_cal .sji_show{font-size:14px;}
    #subMenu .subMenu .subLevel{display:none;}
    .sji_search a:not(.rcCalPopup){float:none;top:0;}
    .sji_search input[type=text],
    .sji_search select{width:100%!important;}
    .sji_pager {position:relative;}
    .sji_pager td{white-space:nowrap;}
    .sji_pager span{position:absolute;top:30px;left:0;}
    .sji_pubForm .label{float:none;width:auto;}
    .sji_pubForm .data{float:none;}
    .sji_cal_selector {display:none;}
    .arrows_nav{float:none;margin: 20px auto;}
    .sji_calDetail{float:none;width:auto;margin-bottom:15px;}
    #de_map_canvas{float:none;width:100%;margin-bottom:15px;}
    .sji_Results{}
    .sji_Results .result_item{border: solid 1px #333;padding: 10px 15px;margin-bottom:15px;}
    .sji_Results .result_item span.fixed-width {display: inline-block;width: 23px;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
    #htmlPage{zoom:83%;}
    
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) 
{
    #htmlPage{zoom:62%;}
    Body, .NormalTextBox, td, p, .Normal, .NormalDisabled, .NormalBold{font-size:12px;}
    a.locations_btn, a.locations_btn:active, a.locations_btn:visited, a.locations_btn:link
    {
        font-size:12px;
    }
}


/* Member Switcher */
div.sji_switch{	background-color:#535353; color:#FFFFFF; border:1px solid #000; padding:7px; float:right; margin-top:20px;}
.sji_switch .current{font-size:1em;	font-weight: bold; color:#C1C1A2;} /* color:#FFFF00 */
.sji_switch .current .label{color:#D6D6C0; font-weight:normal;} /* color: #D9D900 */
.sji_switch .active{ font-size:1.2em; font-weight:bold; }
.sji_switch .active .label{color:#E1E1E1; font-weight:normal;}
.sji_switch a, .sji_switch a:link, .sji_switch a:active, .sji_switch a:hover, .sji_switch a:visited{color:#fff;}

@media only print
{
	.content_left{display:none;}
	header{display:none}
	#ControlBar_ControlPanel{display:none;height:0;overflow:hidden;}
	#mainFooter{display:none;}		
}
